/*     3338525 : 타이틀 텍스트      */
.title__3338525__ {font-size:0}
.title__3338525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3338525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3338525__.style_top p {padding-top:10px}
.title__3338525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3338525__.style_right p {padding-right:14px}
.title__3338525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3338525__.style_bottom p {padding-bottom:12px}
.title__3338525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3338525__.style_left p {padding-left:14px}
.title__3338525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3338525__.style_circle1 p {padding-left:18px}
.title__3338525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3338525__.style_circle2 p {padding-left:18px}
.title__3338525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3338525__ p {font-size:20px}
	.title__3338525__.style_top p:before {width:20px}
	.title__3338525__.style_right p:before {height:20px}
	.title__3338525__.style_bottom p:before {width:20px}
	.title__3338525__.style_left p:before {height:20px}
}

/*     3339005 : 이미지 (비율형)      */
.img_ratio__3339005__ {max-width:100%;vertical-align:top}
.img_ratio__3339005__ * {box-sizing:border-box}
.img_ratio__3339005__ a {display:block;vertical-align:top}
.img_ratio__3339005__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3339005__ img {width:auto}
}

/*     3348715 : 한줄 텍스트      */
.text__3348715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__3348715__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__3348715__ p {font-size:15px}
}

/*     88373 : 타이틀 텍스트      */
.title__88373__ {font-size:0}
.title__88373__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__88373__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__88373__.style_top p {padding-top:10px}
.title__88373__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__88373__.style_right p {padding-right:14px}
.title__88373__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__88373__.style_bottom p {padding-bottom:12px}
.title__88373__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__88373__.style_left p {padding-left:14px}
.title__88373__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__88373__.style_circle1 p {padding-left:18px}
.title__88373__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__88373__.style_circle2 p {padding-left:18px}
.title__88373__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88373__ p {font-size:20px}
	.title__88373__.style_top p:before {width:20px}
	.title__88373__.style_right p:before {height:20px}
	.title__88373__.style_bottom p:before {width:20px}
	.title__88373__.style_left p:before {height:20px}
}

/*     88375 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__88375__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__88375__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__88375__ ul li:first-child {margin-top:0}
.text_list__88375__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__88375__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__88375__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__88375__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__88375__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__88375__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__88375__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__88375__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__88375__ ul li {font-size:15px}
}

/*     88377 : 타이틀 텍스트      */
.title__88377__ {font-size:0}
.title__88377__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__88377__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__88377__.style_top p {padding-top:10px}
.title__88377__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__88377__.style_right p {padding-right:14px}
.title__88377__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__88377__.style_bottom p {padding-bottom:12px}
.title__88377__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__88377__.style_left p {padding-left:14px}
.title__88377__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__88377__.style_circle1 p {padding-left:18px}
.title__88377__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__88377__.style_circle2 p {padding-left:18px}
.title__88377__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88377__ p {font-size:20px}
	.title__88377__.style_top p:before {width:20px}
	.title__88377__.style_right p:before {height:20px}
	.title__88377__.style_bottom p:before {width:20px}
	.title__88377__.style_left p:before {height:20px}
}

/*     88378 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__88378__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__88378__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__88378__ ul li:first-child {margin-top:0}
.text_list__88378__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__88378__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__88378__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__88378__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__88378__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__88378__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__88378__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__88378__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__88378__ ul li {font-size:20px}
}

/*     88379 : 이미지 (비율형)      */
.img_ratio__88379__ {max-width:100%;vertical-align:top}
.img_ratio__88379__ * {box-sizing:border-box}
.img_ratio__88379__ a {display:block;vertical-align:top}
.img_ratio__88379__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__88379__ img {width:auto}
}

/*     88381 : 타이틀 텍스트      */
.title__88381__ {font-size:0}
.title__88381__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__88381__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__88381__.style_top p {padding-top:10px}
.title__88381__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__88381__.style_right p {padding-right:14px}
.title__88381__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__88381__.style_bottom p {padding-bottom:12px}
.title__88381__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__88381__.style_left p {padding-left:14px}
.title__88381__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__88381__.style_circle1 p {padding-left:18px}
.title__88381__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__88381__.style_circle2 p {padding-left:18px}
.title__88381__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88381__ p {font-size:20px}
	.title__88381__.style_top p:before {width:20px}
	.title__88381__.style_right p:before {height:20px}
	.title__88381__.style_bottom p:before {width:20px}
	.title__88381__.style_left p:before {height:20px}
}

/*     88391 : 한줄 텍스트      */
.text__88391__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__88391__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__88391__ p {font-size:15px}
}

/*     88380 : 이미지 (비율형)      */
.img_ratio__88380__ {max-width:100%;vertical-align:top}
.img_ratio__88380__ * {box-sizing:border-box}
.img_ratio__88380__ a {display:block;vertical-align:top}
.img_ratio__88380__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__88380__ img {width:auto}
}

/*     88384 : 이미지 (비율형)      */
.img_ratio__88384__ {max-width:100%;vertical-align:top}
.img_ratio__88384__ * {box-sizing:border-box}
.img_ratio__88384__ a {display:block;vertical-align:top}
.img_ratio__88384__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__88384__ img {width:auto}
}

/*     88395 : 이미지 리스트 (타일형)      */
.img_tile__88395__ {overflow:hidden}
.img_tile__88395__ .img_inner {margin:0 -5px}
.img_tile__88395__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__88395__ * {box-sizing:border-box}
.img_tile__88395__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__88395__ .item a {display:block}
.img_tile__88395__ .figure {display:block}
.img_tile__88395__ .figure img {vertical-align:top}
.img_tile__88395__ .caption {display:block;margin-top:10px}
.img_tile__88395__ .caption > span {display:block}
.img_tile__88395__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__88395__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__88395__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__88395__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__88395__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__88395__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__88395__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__88395__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__88395__ .item {width:100%}
.col_m_2__88395__ .item {width:50%}
.col_m_3__88395__ .item {width:33.3333%}
.col_m_4__88395__ .item {width:25%}
.col_m_1__88395__ .item,
.col_m_2__88395__ .item2n,
.col_m_3__88395__ .item3n,
.col_m_4__88395__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__88395__ .item,
	.col_m_2__88395__ .item2n,
	.col_m_3__88395__ .item3n,
	.col_m_4__88395__ .item4n {clear:none}

	.col_t_1__88395__ .item {width:100%}
	.col_t_2__88395__ .item {width:50%}
	.col_t_3__88395__ .item {width:33.3333%}
	.col_t_4__88395__ .item {width:25%}
	.col_t_5__88395__ .item {width:20%}
	.col_t_6__88395__ .item {width:16.6666%}
	.col_t_1__88395__ .item,
	.col_t_2__88395__ .item2n,
	.col_t_3__88395__ .item3n,
	.col_t_4__88395__ .item4n,
	.col_t_5__88395__ .item5n,
	.col_t_6__88395__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__88395__ .img_inner {margin:0 -10px}
	.img_tile__88395__ .item {padding:10px}
	.img_tile__88395__ .caption {margin-top:15px}
	.img_tile__88395__ .caption > span.content {margin-top:10px}

	.text_sml__88395__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__88395__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__88395__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__88395__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__88395__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__88395__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__88395__ .item,
	.col_t_2__88395__ .item2n,
	.col_t_3__88395__ .item3n,
	.col_t_4__88395__ .item4n,
	.col_t_5__88395__ .item5n,
	.col_t_6__88395__ .item6n {clear:none}

	.col_pc_1__88395__ .item {width:100%}
	.col_pc_2__88395__ .item {width:50%}
	.col_pc_3__88395__ .item {width:33.3333%}
	.col_pc_4__88395__ .item {width:25%}
	.col_pc_5__88395__ .item {width:20%}
	.col_pc_6__88395__ .item {width:16.6666%}
	.col_pc_1__88395__ .item,
	.col_pc_2__88395__ .item2n,
	.col_pc_3__88395__ .item3n,
	.col_pc_4__88395__ .item4n,
	.col_pc_5__88395__ .item5n,
	.col_pc_6__88395__ .item6n {clear:both}
}

/*     88399 : 타이틀 텍스트      */
.title__88399__ {font-size:0}
.title__88399__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__88399__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__88399__.style_top p {padding-top:10px}
.title__88399__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__88399__.style_right p {padding-right:14px}
.title__88399__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__88399__.style_bottom p {padding-bottom:12px}
.title__88399__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__88399__.style_left p {padding-left:14px}
.title__88399__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__88399__.style_circle1 p {padding-left:18px}
.title__88399__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__88399__.style_circle2 p {padding-left:18px}
.title__88399__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88399__ p {font-size:20px}
	.title__88399__.style_top p:before {width:20px}
	.title__88399__.style_right p:before {height:20px}
	.title__88399__.style_bottom p:before {width:20px}
	.title__88399__.style_left p:before {height:20px}
}

/*     88397 : 이미지 리스트 (타일형)      */
.img_tile__88397__ {overflow:hidden}
.img_tile__88397__ .img_inner {margin:0 -5px}
.img_tile__88397__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__88397__ * {box-sizing:border-box}
.img_tile__88397__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__88397__ .item a {display:block}
.img_tile__88397__ .figure {display:block}
.img_tile__88397__ .figure img {vertical-align:top}
.img_tile__88397__ .caption {display:block;margin-top:10px}
.img_tile__88397__ .caption > span {display:block}
.img_tile__88397__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__88397__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__88397__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__88397__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__88397__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__88397__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__88397__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__88397__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__88397__ .item {width:100%}
.col_m_2__88397__ .item {width:50%}
.col_m_3__88397__ .item {width:33.3333%}
.col_m_4__88397__ .item {width:25%}
.col_m_1__88397__ .item,
.col_m_2__88397__ .item2n,
.col_m_3__88397__ .item3n,
.col_m_4__88397__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__88397__ .item,
	.col_m_2__88397__ .item2n,
	.col_m_3__88397__ .item3n,
	.col_m_4__88397__ .item4n {clear:none}

	.col_t_1__88397__ .item {width:100%}
	.col_t_2__88397__ .item {width:50%}
	.col_t_3__88397__ .item {width:33.3333%}
	.col_t_4__88397__ .item {width:25%}
	.col_t_5__88397__ .item {width:20%}
	.col_t_6__88397__ .item {width:16.6666%}
	.col_t_1__88397__ .item,
	.col_t_2__88397__ .item2n,
	.col_t_3__88397__ .item3n,
	.col_t_4__88397__ .item4n,
	.col_t_5__88397__ .item5n,
	.col_t_6__88397__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__88397__ .img_inner {margin:0 -10px}
	.img_tile__88397__ .item {padding:10px}
	.img_tile__88397__ .caption {margin-top:15px}
	.img_tile__88397__ .caption > span.content {margin-top:10px}

	.text_sml__88397__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__88397__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__88397__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__88397__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__88397__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__88397__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__88397__ .item,
	.col_t_2__88397__ .item2n,
	.col_t_3__88397__ .item3n,
	.col_t_4__88397__ .item4n,
	.col_t_5__88397__ .item5n,
	.col_t_6__88397__ .item6n {clear:none}

	.col_pc_1__88397__ .item {width:100%}
	.col_pc_2__88397__ .item {width:50%}
	.col_pc_3__88397__ .item {width:33.3333%}
	.col_pc_4__88397__ .item {width:25%}
	.col_pc_5__88397__ .item {width:20%}
	.col_pc_6__88397__ .item {width:16.6666%}
	.col_pc_1__88397__ .item,
	.col_pc_2__88397__ .item2n,
	.col_pc_3__88397__ .item3n,
	.col_pc_4__88397__ .item4n,
	.col_pc_5__88397__ .item5n,
	.col_pc_6__88397__ .item6n {clear:both}
}

/*     3338585 : 타이틀 텍스트      */
.title__3338585__ {font-size:0}
.title__3338585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3338585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3338585__.style_top p {padding-top:10px}
.title__3338585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3338585__.style_right p {padding-right:14px}
.title__3338585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3338585__.style_bottom p {padding-bottom:12px}
.title__3338585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3338585__.style_left p {padding-left:14px}
.title__3338585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3338585__.style_circle1 p {padding-left:18px}
.title__3338585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3338585__.style_circle2 p {padding-left:18px}
.title__3338585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3338585__ p {font-size:20px}
	.title__3338585__.style_top p:before {width:20px}
	.title__3338585__.style_right p:before {height:20px}
	.title__3338585__.style_bottom p:before {width:20px}
	.title__3338585__.style_left p:before {height:20px}
}

/*     3338575 : 이미지 리스트      */
.img_tile__3338575__ {margin:0 -10px;}
.img_tile__3338575__:after {content:''; display:block; clear:both;}
.img_tile__3338575__ * {box-sizing:border-box;}
.img_tile__3338575__ .item {float:left; position:relative; padding:10px;}
.img_tile__3338575__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__3338575__ .figure {display:block;}
.img_tile__3338575__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__3338575__ .caption {display:block; position:relative; padding:15px;}
.img_tile__3338575__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__3338575__ .caption > span:first-child {margin-top:0;}
.img_tile__3338575__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__3338575__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__3338575__ .item {width:100%;}
.col_m_2__3338575__ .item {width:50%;}
.col_m_3__3338575__ .item {width:33.3334%;}
.col_m_4__3338575__ .item {width:25%;}
.col_m_1__3338575__ .item,
.col_m_2__3338575__ .item2n,
.col_m_3__3338575__ .item3n,
.col_m_4__3338575__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__3338575__ {margin:0 -15px;}
	.img_tile__3338575__ .item {padding:15px;}
	.img_tile__3338575__ .caption {padding:20px;}
	.img_tile__3338575__ .caption > span {margin-top:8px;}
	.img_tile__3338575__ .caption > span.subject {font-size:18px;}
	.img_tile__3338575__ .caption > span.content {font-size:14px;}

	.col_m_1__3338575__ .item,
	.col_m_2__3338575__ .item2n,
	.col_m_3__3338575__ .item3n,
	.col_m_4__3338575__ .item4n {clear:none;}

	.col_t_1__3338575__ .item {width:100%;}
	.col_t_2__3338575__ .item {width:50%;}
	.col_t_3__3338575__ .item {width:33.3334%;}
	.col_t_4__3338575__ .item {width:25%;}
	.col_t_5__3338575__ .item {width:20%;}
	.col_t_6__3338575__ .item {width:16.6666%;}
	.col_t_1__3338575__ .item,
	.col_t_2__3338575__ .item2n,
	.col_t_3__3338575__ .item3n,
	.col_t_4__3338575__ .item4n,
	.col_t_5__3338575__ .item5n,
	.col_t_6__3338575__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__3338575__ {margin:0 -25px;}
	.img_tile__3338575__ .item {padding:25px;}
	.img_tile__3338575__ .caption {padding:14px;}
	.img_tile__3338575__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__3338575__ .caption > span.subject {font-size:16px; letter-spacing:-.05em;}
	.img_tile__3338575__ .caption > span.content {font-size:15px;}

	.col_t_1__3338575__ .item,
	.col_t_2__3338575__ .item2n,
	.col_t_3__3338575__ .item3n,
	.col_t_4__3338575__ .item4n,
	.col_t_5__3338575__ .item5n,
	.col_t_6__3338575__ .item6n {clear:none;}

	.col_pc_1__3338575__ .item {width:100%;}
	.col_pc_2__3338575__ .item {width:50%;}
	.col_pc_3__3338575__ .item {width:33.3334%;}
	.col_pc_4__3338575__ .item {width:25%;}
	.col_pc_5__3338575__ .item {width:20%;}
	.col_pc_6__3338575__ .item {width:16.6666%;}
	.col_pc_1__3338575__ .item,
	.col_pc_2__3338575__ .item2n,
	.col_pc_3__3338575__ .item3n,
	.col_pc_4__3338575__ .item4n,
	.col_pc_5__3338575__ .item5n,
	.col_pc_6__3338575__ .item6n {clear:both;}
}

/*     3338675 : 타이틀 텍스트      */
.title__3338675__ {font-size:0}
.title__3338675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3338675__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3338675__.style_top p {padding-top:10px}
.title__3338675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3338675__.style_right p {padding-right:14px}
.title__3338675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3338675__.style_bottom p {padding-bottom:12px}
.title__3338675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3338675__.style_left p {padding-left:14px}
.title__3338675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3338675__.style_circle1 p {padding-left:18px}
.title__3338675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3338675__.style_circle2 p {padding-left:18px}
.title__3338675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3338675__ p {font-size:20px}
	.title__3338675__.style_top p:before {width:20px}
	.title__3338675__.style_right p:before {height:20px}
	.title__3338675__.style_bottom p:before {width:20px}
	.title__3338675__.style_left p:before {height:20px}
}

/*     3338685 : 이미지 리스트      */
.img_tile__3338685__ {margin:0 -10px;}
.img_tile__3338685__:after {content:''; display:block; clear:both;}
.img_tile__3338685__ * {box-sizing:border-box;}
.img_tile__3338685__ .item {float:left; position:relative; padding:10px;}
.img_tile__3338685__ .item .item_inner {display:block; border:1px solid #dedede; background:#fff; text-decoration:none;}
.img_tile__3338685__ .figure {display:block;}
.img_tile__3338685__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__3338685__ .caption {display:block; position:relative; padding:15px;}
.img_tile__3338685__ .caption > span {display:block; margin-top:7px; line-height:1.5em;}
.img_tile__3338685__ .caption > span:first-child {margin-top:0;}
.img_tile__3338685__ .caption > span.subject { font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em;}
.img_tile__3338685__ .caption > span.content {font-size:13px; color:#777777; letter-spacing:-.03em;}

.col_m_1__3338685__ .item {width:100%;}
.col_m_2__3338685__ .item {width:50%;}
.col_m_3__3338685__ .item {width:33.3334%;}
.col_m_4__3338685__ .item {width:25%;}
.col_m_1__3338685__ .item,
.col_m_2__3338685__ .item2n,
.col_m_3__3338685__ .item3n,
.col_m_4__3338685__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__3338685__ {margin:0 -15px;}
	.img_tile__3338685__ .item {padding:15px;}
	.img_tile__3338685__ .caption {padding:20px;}
	.img_tile__3338685__ .caption > span {margin-top:8px;}
	.img_tile__3338685__ .caption > span.subject {font-size:18px;}
	.img_tile__3338685__ .caption > span.content {font-size:14px;}

	.col_m_1__3338685__ .item,
	.col_m_2__3338685__ .item2n,
	.col_m_3__3338685__ .item3n,
	.col_m_4__3338685__ .item4n {clear:none;}

	.col_t_1__3338685__ .item {width:100%;}
	.col_t_2__3338685__ .item {width:50%;}
	.col_t_3__3338685__ .item {width:33.3334%;}
	.col_t_4__3338685__ .item {width:25%;}
	.col_t_5__3338685__ .item {width:20%;}
	.col_t_6__3338685__ .item {width:16.6666%;}
	.col_t_1__3338685__ .item,
	.col_t_2__3338685__ .item2n,
	.col_t_3__3338685__ .item3n,
	.col_t_4__3338685__ .item4n,
	.col_t_5__3338685__ .item5n,
	.col_t_6__3338685__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__3338685__ {margin:0 -25px;}
	.img_tile__3338685__ .item {padding:25px;}
	.img_tile__3338685__ .caption {padding:14px;}
	.img_tile__3338685__ .caption > span {margin-top:10px; line-height:1.6em;}
	.img_tile__3338685__ .caption > span.subject {font-size:16px; letter-spacing:-.05em;}
	.img_tile__3338685__ .caption > span.content {font-size:15px;}

	.col_t_1__3338685__ .item,
	.col_t_2__3338685__ .item2n,
	.col_t_3__3338685__ .item3n,
	.col_t_4__3338685__ .item4n,
	.col_t_5__3338685__ .item5n,
	.col_t_6__3338685__ .item6n {clear:none;}

	.col_pc_1__3338685__ .item {width:100%;}
	.col_pc_2__3338685__ .item {width:50%;}
	.col_pc_3__3338685__ .item {width:33.3334%;}
	.col_pc_4__3338685__ .item {width:25%;}
	.col_pc_5__3338685__ .item {width:20%;}
	.col_pc_6__3338685__ .item {width:16.6666%;}
	.col_pc_1__3338685__ .item,
	.col_pc_2__3338685__ .item2n,
	.col_pc_3__3338685__ .item3n,
	.col_pc_4__3338685__ .item4n,
	.col_pc_5__3338685__ .item5n,
	.col_pc_6__3338685__ .item6n {clear:both;}
}

/*     88372 : 타이틀 텍스트      */
.title__88372__ {font-size:0}
.title__88372__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__88372__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__88372__.style_top p {padding-top:10px}
.title__88372__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__88372__.style_right p {padding-right:14px}
.title__88372__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__88372__.style_bottom p {padding-bottom:12px}
.title__88372__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__88372__.style_left p {padding-left:14px}
.title__88372__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__88372__.style_circle1 p {padding-left:18px}
.title__88372__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__88372__.style_circle2 p {padding-left:18px}
.title__88372__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__88372__ p {font-size:20px}
	.title__88372__.style_top p:before {width:20px}
	.title__88372__.style_right p:before {height:20px}
	.title__88372__.style_bottom p:before {width:20px}
	.title__88372__.style_left p:before {height:20px}
}

/*     3338535 : 표 2.0      */
.table__3338535__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__3338535__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__3338535__ * {box-sizing:border-box}
.table__3338535__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__3338535__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__3338535__ td.empty__3338535__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__3338535__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__3338535__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__3338535__ > .table_inner {width:px}
}

